<div class="test-participation-charts even-margins-sm">
  <h2>
    Exam Analytics (click on the boxplot to see details)
  </h2>

  <div class="test-percentage-boxplot w-100" >
  </div>

  <div class="test-title text-center mt-2 mb-2">
  </div>
  <div class="row">

    <div class="col-8">
      
      <div class="row">
        <div class="col-sm-3">

          
          <label class="btn active btn-outline-primary btn-sm t-participation-options">
            <input type="checkbox" name="t-participation-settings" value="open" autocomplete="off" checked>In progress
          </label>
          <label class="btn active btn-outline-primary btn-sm t-participation-options">
            <input type="checkbox" name="t-participation-settings" value="started" autocomplete="off" checked>Started
          </label>
          <label class="btn active btn-outline-primary btn-sm t-participation-options">
            <input type="checkbox" name="t-participation-settings" value="submitted" autocomplete="off" checked>Submitted
          </label>
                  



          <div class="test-pass-percentage-piechart"></div>
        </div>
        <div class="col-sm-9">
          <div class="test-participation-areachart"></div>
        </div>        
      </div>
    </div>
    <div class="col-4">
      
      <div class="test-results-percentage-barchart"></div>

    </div>
    

  </div>
  
</div>